DU(1)

NAME
du - print disk usage

SYNOPSIS
du [-as] [-l n] dir ...

OPTIONS

EXAMPLES

DESCRIPTION

Du examines one or more directories and prints the amount of space occupied by the files in those directories and their subdirectories.

BUGS
Du calculates disk usage based on file size. It could be there are holes in the file, not occupying any actual disk blocks, causing du to overestimate disk usage. (Du does recognize and correctly calculate disk usage when hard links are encountered.)

SEE ALSO
df(1).